
	/* Rock, Paper, Scissors External CSS */
	
	body {
		background-color: #D8D8D8;
	}
	.mainWrapper {
		width: 40em;
		float: left;
		margin-top: 3em;
    margin-left: 5%;
		border: 2px solid red;
	}
	.intro {
		width: 40em;
		margin: 0 auto;
		border-bottom: 0px solid black;
	}
	.gameFieldWrapper {
		width: 40em;
		height: 17em;
		background-color: #FFF;
		border-top: 1px solid black;
		border-bottom: 1px solid black;
	}
	.gamePlayField {
		width: 18em;
		height: 100%;
		float: left;
		color: white;
		background-color: black;
		border: 0px solid black;
	}
	.animationField {
		width: 21em;
		float: left;
		border: 0px solid blue;
	}
	.gameControls {
		width: 18em;
		height: 5em;
		float: left;
		margin-top: 2em;
		border-top: 1px solid black;
		border-bottom: 1px solid black;
		border-right: 1px solid black;
	}
	.scoreBoard {
		width: 10em;
		height: 5em;
		float: right;
		margin-top: 2em;
		border-top: 1px solid black;
		border-bottom: 1px solid black;
		border-left: 1px solid black;
	}
	.footWrapper {
		width: 40em;
		margin-top: .5em;
		margin-left: 5%;
		float: left;
		border: 0px solid black;
	}
	.author {
		width: 15em;
		margin-left: 0;
		font-size: 12px;
		border: 0px solid blue;
	}
	.verNum {
		width: 4em;
		margin-left: 16em;
		float: left;
		font-size: .7em;
		border: 0px solid blue;
	}
	.cleared-container {
		clear: both;
	}
	#graphicPics {
		text-align: center;
		font-size: 1.5em;
		color: red;
	}
	#player1Score {
		width: 100%;
		height: 1.2em;
		border: 0px solid blue;
	}
	#computerScore {
		width: 100%;
		height: 1.2em;
		border: 0px solid blue;
	}
	#radBtns {
		margin-left: 3em;
		margin-bottom: 1em;
	}
	#attackBtn {
		width: 7em;
		height: 2em;
		margin-top: .5em;
		margin-left: 8em;
	}
	#restartBtnDiv {
		width: 10em;
		margin-top: 3em;
		margin-bottom: .8em;
		border: 0px solid blue;
	}
	#restartBtn {
		width: 10em;
		height: 2em;
	}
	#attackBtn:hover {
		color: #FFFF00;
		background-color: #F80000;
		border-width: 2px;
		border-style: dashed;
		border-color: #000;
	}
	#restartBtn:hover {
		color: #FFF;
		background-color: #006699;
		border-width: 2px;
		border-style: solid;
		border-color: #000;
	}
	
/*aTn*/